/account/:id

Retrieve information about a specific bank account

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Response schema:

{
    "status": boolean,
    "message": string,
    "data": {
        "id": string,
        "name": string,
        "bankAccount": {
            "accountName": string,
            "accountNumber": string,
            "bank": {
                "code": string,
                "name": string,
            }
        },
        "type": string,
        "status": "active" | "deleted",
        "availableBalance": string,
        "currentBalance": string,
        "currency": string,
        "createdAt": date-time
    }
}
Path Params
string
required

Your 36-character account uuid.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Choose an example:
application/json